.actuhome {
    border-radius: 0px !important;
    background-color: white;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    border: solid 0px #F37021;
}

#control_l {
    display: none;
}

#control_r {
    display: none;
}

.navbar-fixed-top {
    background-color: transparent !important;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0), 0 6px 10px 0 rgba(0, 0, 0, 0) !important;
}


.carousel, .item, .active {
    position: relative;
    height: 100%;
}

.fill {
    width: 100% !important;
    height: 100% !important;
    background-position: center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
    -o-background-size: cover !important;
}
.moteur {
    z-index: 1;
    padding: 40px!important;
    position: absolute;
    bottom: 0px;
    background: rgba(0, 0, 0, .2);
    width: 1200px;
}

.criteresmoteur {
    background-color: rgba(255,255,255,0.5);
    padding: 20px!important;
}

@media screen and (max-width: 1024px) {
	.tabmoteur { top: 538px;width: 1024px;}
	.moteur {width: 1024px;}
	.btn-default {width: 140px!important;}
	}
	@media screen and (max-width: 1023px) {
	.tabmoteur { top: 263px;width: 80%;}
	.btn-default {width: 140px!important;}
	.carousel-caption {display: none;}
	.carousel-fade .carousel-control {display: none;}
}